[<text>
<title>nakasone hopes u.s. visit will help end trade row</title>
<dateline>    tokyo, april 27 - </dateline>prime minister yasuhiro nakasone said he
hopes his visit to washington later this week will help resolve
japan's severe trade problems with the united states.
    nakasone leaves on his sixth official visit to the united
states on wednesday, only weeks after president reagan imposed
punitive tariffs of 300 mln dlrs a year on japanese electronic
goods for alleged violation of a semiconductor pact.
    japan also faces more possible sanctions amid calls in the
u.s. congress for further action to help improve trade
imbalances.
    japan's trade surplus with the united states reached a
record 58.6 billion dlrs in 1986.
    nakasone told reporters that special envoy shintaro abe,
who has just returned from washington, told him protectionist
sentiment in the united states is severe.
    "we are well aware of a movement in the united states to
enact legislation," nakasone said.
    he said friends at home and abroad have advised him not to
go to the united states but it is now more important than ever
that he express japan's view and carefully listens to the views
of the united states.
    "my visit to the united states at this time will be the most
important visit of all," nakasone said.
    while in washington, he said he hopes to have candid and
frank discussions with president reagan and congressionl
leaders. he said he plans to discuss exchange rate stability,
economic cooperation to developing countries and u.s.-soviet
disarmament and arms control.
    on the recently imposed trade sactions, nakasone said he
would present evidence that japanese semiconductor imports are
increasing and that japan is monitoring exports to third
countries.
    "we have full confidence we can present clear evidence," he
said. "(therefore), we will request that the sanctions be lifted
at the earliest possible time."
    on the trade imbalance, nakasone said japan has already
taken action. the volume of exports to the united states has
been cut, while u.s. imports have increased.
    but japanese imports from europe and other asian nations
have recently surged, those from the united states remain weak,
indicating a lack of u.s. competitiveness, he said.
    nakasone said japan will continue to strive to improve the
trade imbalance but the united states will have to become more
competitive and improve its huge budget deficit.
    he said he will also discuss the forthcoming venice summit
of the seven major industrial nations in june.
    "we can further enhance the efforts for improving peace,
disarmament and the world economies as a whole through
solidarity," nakasone said.
 reuter
</text>]